Zum Hauptinhalt springen
POST
/
automation
/
actions
/
callbacks
/
2026-03
/
{callbackId}
/
complete
cURL
curl --request POST \
  --url https://api.hubapi.com/automation/actions/callbacks/2026-03/{callbackId}/complete \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "outputFields": {},
  "typedOutputs": {},
  "failureReasonType": "<string>",
  "requestContext": {
    "source": "WORKFLOWS",
    "workflowId": 123,
    "actionId": 123
  }
}
'
This response has no body data.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

callbackId
string
erforderlich

Body

application/json
outputFields
object
erforderlich
typedOutputs
object
erforderlich
failureReasonType
string
requestContext
WORKFLOWS · object

Antwort

Last modified on April 9, 2026